WAIT_FOR_STABLE_PAGE(9)

NAME
wait_for_stable_page - wait for writeback to finish, if necessary.

SYNOPSIS

void wait_for_stable_page(struct page * page);

ARGUMENTS

page
    The page to wait on.

DESCRIPTION

This function determines if the given page is related to a backing device that requires page contents to be held stable during writeback. If so, then it will wait for any pending writeback to complete.

COPYRIGHT